body
{
 margin:0;
 padding:0;
 text-align:center;
 background:#c5d5d9;
 font-size:11px;
 font-family:verdana;
}
img
{
 border:0;
}
hr
{
    height: 1px;
    margin: 0;
    padding: 0;
    border-top: 0;
    border-bottom:#aaa 1px dotted ;
clear:both;
}
a
{
 color:#000;
 text-decoration:underline;
}
a:hover
{
 text-decoration:none;
}
p
{
 margin:0;
 padding:2px 0;
}
h1, h2, h3, h4
{
 margin:0;
 padding:0;
 line-height:100%;
}
h1
{
 font-size:12px;
 border-bottom:#aaa 1px dotted;
 padding-bottom:4px;
 clear:both;
}
h2
{
 font-size:11px;
 margin-top:3px;
}
.fullimg
{
 overflow:hidden;
 width:100%;
}
.fullimg img
{
 max-width:100%;
 vertical-align:bottom;
}

#box
{
 margin:0 auto;
 text-align:left;
 max-width:600px;
 width:300px;
 background:#fff;
 padding:5px;
}
#navi
{
 width:100%;
 margin:0;
 padding:0;
 list-style-type:none;
 font-size:11px;
 margin-bottom:5px;
}
#navi li
{
 margin:0;
 padding:1px 0;
 display: inline-block;
}
#navi li a
{
 text-decoration:none;
}
#navi li a:hover
{
 text-decoration:underline;
}
#navi li.first{
	border: none;
}
.subnavi
{
 list-style-type:none;
 margin:3px 0 5px;
 padding:2px 3px 4px 10px;
 clear:both;
 background:#777;
 overflow:hidden;
 height:1%;
}
.subnavi li
{
 margin:0;
 padding:2px 5px 2px 0;
 float:left;
 color:#fff;
}
.subnavi li a
{
 color:#fff;
 font-weight:bold;
 text-decoration:none;
 font-size:10px;
}
.subnavi li a:hover
{
 text-decoration:underline;
}
.subnavi #feed
{
 padding:3px 5px 0 0;
}
.subnavi #page
{
/*
 padding-left: 40px;
*/
}

#logo
{
 font-size:9px;
 font-style:italic;
 margin-bottom:5px;
}

#logo img{
	width: 100%;
}

#footer
{
 font-size:9px;
 text-align:center;
}
.kategorien
{
 width:50%;
 float:left;
 padding:3px 0;
}
.kategorien h2
{
 padding-left:2px;
 padding-right:2px;
 line-height:120%;
}
h2 a
{
 text-decoration:none;
}
h2 a:hover
{
 text-decoration:underline;
}
a.rss
{
	background: transparent url(feed.gif) no-repeat scroll left center;
	padding-left: 15px;
}
img.tiny_top{
	float: left;
	margin: 3px;
}
